@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900);
.et_pb_row {
    width: 90%!important;
    max-width: none!important
}

#logo {
    max-height: initial!important
}

.logo_container svg {
    max-width: 100%
}

html #main-header {
    background-color: #000
}

.et_menu_container {
    height: 120px!important;
    padding-left: 70px;
    padding-right: 40px
}

html #et-top-navigation {
    padding-left: 0!important;
    padding-top: 0!important
}

html #main-header>.et_menu_container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

html .et_header_style_left .logo_container {
    display: flex;
    position: static;
    width: auto;
    height: auto
}

html #top-menu-nav {
    float: none
}

html #top-menu {
    width: 660px;
    display: flex;
    flex-wrap: wrap
}

html #top-menu li {
    width: 220px;
    text-align: center
}

html #top-menu li {
    padding-right: 0;
    padding: 9px 0
}

html #top-menu li a {
    padding-bottom: 0!important;
    color: white;
    font-size: 22px;
    line-height: 1.18;
    font-family: Roboto;
    font-weight: 700
}

@media (max-width:1400px) {
    html .et_header_style_left .logo_container {
        width: 400px
    }
    html #top-menu {
        width: 600px
    }
    html #top-menu li {
        width: 200px
    }
    html #top-menu li a {
        font-size: 18px
    }
}

@media (max-width:1100px) {
    html .et_header_style_left .logo_container {
        width: 300px
    }
    html #top-menu {
        width: 450px
    }
    html #top-menu li {
        width: 150px;
        padding: 5px 0
    }
    html #top-menu li a {
        font-size: 16px
    }
}

@media (max-width:980px) {
    html #top-menu {
        display: none
    }
    .et_menu_container {
        height: 100px!important;
        padding-left: 20px;
        padding-right: 20px
    }
    img#logo {
        max-width: 70%!important
    }
}

.mobile_menu_bar_toggle {
    padding-bottom: 0!important
}

.mobile_menu_bar_toggle::before {
    color: white!important
}

#mobile_menu {
    top: 0;
    background-color: black
}

.et_mobile_menu li a {
    width: calc(100% - 60px);
    color: white!important
}

.mobile_menu_bar_toggle {
    z-index: 10000
}

#footer-bottom {
    padding: 32px 0!important;
    background-color: #0E56FB!important
}

#footer-bottom>.container {
    display: flex;
    justify-content: space-between;
    width: 90%!important;
    max-width: none!important;
    color: white;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.545
}

.footer-menu {
    text-align: right
}

.footer-menu a {
    color: inherit
}

#footer-info {
    color: white!important;
    padding-bottom: 0!important
}

#footer-info a {
    color: inherit!important;
    font-weight: inherit!important
}

#footer-info a:hover {
    text-decoration: underline
}

@media (max-width:1100px) {
    #footer-bottom>.container {
        font-size: 18px
    }
}

@media (max-width:980px) {
    #footer-bottom>.container {
        flex-direction: column;
        align-items: center
    }
    #footer-info,
    .footer-menu {
        text-align: center
    }
}

.glasses-section {
    position: relative
}

.glass {
    position: absolute;
    animation-name: rotating;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotating;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite
}

@keyframes rotating {
    0% {
        transform: rotate(0deg)
    }
    25% {
        transform: rotate(90deg)
    }
    50% {
        transform: rotate(180deg)
    }
    75% {
        transform: rotate(270deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes rotating {
    0% {
        transform: rotate(0deg)
    }
    25% {
        transform: rotate(90deg)
    }
    50% {
        transform: rotate(180deg)
    }
    75% {
        transform: rotate(270deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

.section-about .et_pb_column {
    float: none
}

.section-about>.et_pb_row:first-child {
    position: relative;
    z-index: 5
}

.section-about>.et_pb_row:nth-child(2) {
    position: relative;
    z-index: 1
}

.about__text {
    padding-right: 5%!important;
    width: 80%!important;
    transform: translateY(-55.5%);
    z-index: 10
}

.about__text + .et_pb_row {
    margin-top: -220px
}

@media (max-width:1000px) {
    .about__text {
        transform: translateY(0);
        margin-top: -220px!important
    }
    .about__text + .et_pb_row {
        margin-top: 0!important
    }
}

@media (max-width:700px) {
    .about__text {
        margin-top: -100px!important
    }
}

@media (max-width:550px) {
    .about__text {
        padding-right: 0!important;
        margin-top: -76px!important
    }
    .about__text .et_pb_module {
        padding-left: 15%!important
    }
    .about__text p {
        font-size: 14px!important;
        line-height: 18px!important;
        text-align: left!important
    }
}

.et_pb_text_inner a:hover {
    text-decoration: none!important
}

.text-black-bg h1 {
    display: inline;
    background-color: #000
}

.text-stroke p {
    text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
    -webkit-text-stroke: 2px white
}

.text-stroke a {
    -webkit-text-stroke: 2px white;
    text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white
}

.text-black-stroke h1 {
    -webkit-text-stroke: 3px black
}

.text-stroke-shadowed h2 {
    -webkit-text-stroke: 3px #0E56FB;
    text-shadow: .089em .089em 0 black
}

@media (max-width:767px) {
    .text-stroke-shadowed h2 {
        -webkit-text-stroke: 2px #0E56FB
    }
}

.link {
    text-decoration: underline
}

.link:hover {
    text-decoration: none
}

.fullwidth {
    width: 100%!important
}

.no-margin-cols {
    display: flex
}

.no-margin-cols>div {
    margin: 0!important;
    width: 33.33%!important
}

.filtered-imgs>div .et_pb_image {
    position: relative;
    overflow: hidden
}

.filtered-imgs>div .et_pb_image::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0E56FB;
    mix-blend-mode: multiply
}

.cdz_grid {
    display: flex;
    flex-wrap: wrap
}

.cdz_grid__block {
    position: relative;
    overflow: hidden
}

.cdz_grid__bg {
    padding-top: 100%;
    background-size: cover;
    background-position: center
}

.cdz_block__title {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    width: 100%;
    height: 56px;
    bottom: 0;
    left: -100%;
    font-family: Roboto;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    line-height: 1.167;
    font-weight: 800;
    color: white;
    -webkit-text-stroke: 1px black;
    transition: left .3s ease-in
}

.cdz_block__title a {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    -webkit-text-stroke: 1px black
}

.cdz_block__title .fab {
    position: absolute;
    left: 38px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 45px;
    color: #F9FD37;
    -webkit-text-stroke: 0
}

.cdz_block__title span {
    position: relative
}

.cdz_block__overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0E56FB;
    mix-blend-mode: multiply;
    transition: top .2s ease-in
}

.cdz_grid__block:hover .cdz_block__title {
    left: 0
}

.cdz_grid__block:hover .cdz_block__overlay {
    top: calc(100% - 56px)
}

.cdz_grid.cols-2 .cdz_grid__block {
    width: 50%
}

.cdz_grid.cols-3 .cdz_grid__block {
    width: 33.33%
}

.cdz_grid.cols-4 .cdz_grid__block {
    width: 25%
}

@media (max-width:1260px) {
    .cdz_block__title {
        font-size: 18px;
        height: 40px
    }
    .cdz_grid__block:hover .cdz_block__overlay {
        top: calc(100% - 40px)
    }
    .cdz_block__title .fab {
        font-size: 32px;
        left: 16px
    }
}

@media (max-width:1100px) {
    .cdz_block__title {
        font-size: 14px
    }
    .cdz_block__title .fab {
        font-size: 28px;
        left: 14px
    }
}

@media (max-width:540px) {
    .cdz_grid.cols-4 .cdz_grid__block {
        width: 50%
    }
}

.shedule-tabs table {
    width: 100%!important;
    border: 0!important;
    height: auto!important
}

.shedule-tabs table td {
    border: 0!important;
    font-family: Roboto;
    font-size: 26px;
    line-height: 1.154;
    padding: 0!important
}

.shedule-tabs table td:first-child {
    width: auto!important;
    text-align: right
}

.shedule-tabs table td:last-child {
    width: 190px!important;
    text-align: center
}

@media (max-width:980px) {
    .shedule-tabs table td {
        font-size: 16px!important
    }
}

@media (max-width:767px) {
    .shedule-tabs table td {
        font-size: 14px!important;
        padding-bottom: 5px!important
    }
    .shedule-tabs table td:last-child {
        width: 140px!important
    }
}

@media (max-width:540px) {
    .shedule-tabs table td:last-child {
        font-size: 12px!important;
        width: 90px!important;
        vertical-align: top
    }
}

.shedule-tabs .et_pb_tabs_controls {
    background-color: transparent
}

.shedule-tabs .et_pb_tabs_controls>li a {
    text-align: center
}

.shedule-tabs .et_pb_tabs_controls>li a span::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 2px;
    background-color: black;
    transition: width .2s ease-in
}

.shedule-tabs .et_pb_tabs_controls>li a span:first-child::before {
    height: 4px
}

.shedule-tabs .et_pb_tabs_controls>li:not(.et_pb_tab_active) a span::before {
    width: 0;
}

.shedule-tabs .et_pb_tabs_controls li {
    border: 0
}

.shedule-tabs .et_pb_tabs_controls li a span:first-child {
    font-size: 45px;
    font-weight: 800
}

.shedule-tabs .et_pb_tabs_controls li a span {
    display: inline-block;
    position: relative;
    font-family: Roboto;
    color: black;
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2
}

.shedule-tabs .et_pb_tabs_controls::after {
    content: none
}

.shedule-tabs .et_pb_tab_content {
    margin-top: 25px
}

.shedule-tabs .et_pb_tabs_controls li {
    transition: all .2s ease-in;
}

.shedule-tabs .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #0E56FB;
}

.shedule-tabs .et_pb_tabs_controls li.et_pb_tab_active a span {
    color: white !important;
}

@media (max-width:980px) {
    .shedule-tabs .et_pb_tabs_controls li a span:first-child {
        font-size: 30px
    }
    .shedule-tabs .et_pb_tabs_controls li a span {
        font-size: 18px
    }
}

@media (max-width:767px) {
    .shedule-tabs .et_pb_tabs_controls li a {
        display: block
    }
    .shedule-tabs .et_pb_tabs_controls li a span:first-child {
        font-size: 26px
    }
    .shedule-tabs .et_pb_tabs_controls li a span {
        font-size: 16px
    }
}

.top-link {
    display: block;
    width: 154px;
    opacity: 0;
    position: fixed;
    right: 50px;
    bottom: 45px;
    pointer-events: none;
    transition: opacity .2s ease-in;
    z-index: 999
}

@media (max-width:900px) {
    .top-link {
        width: 100px;
        right: 30px;
        bottom: 25px
    }
}

.top-link img {
    max-width: 100%;
    display: block
}

.top-link.show {
    opacity: 1;
    pointer-events: all
}

.glasses-section {
    overflow: hidden
}

.hero__link p {
    display: inline-block
}

.hero__link a {
    position: relative;
    display: inline-block
}

.hero__link a::before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    top: calc(100% - 5px);
    background-color: #fff;
    transition: width .2s ease-in
}

.hero__link p:hover a::before {
    width: 0
}

@media (max-width:1350px) {
    .glasses-section {
        padding-top: 120px!important
    }
    .hero__content>div {
        display: flex;
        flex-direction: column
    }
    .hero__link {
        margin-bottom: 80px!important
    }
    div.hero__text {
        margin-bottom: 0!important
    }
    .hero__content>div>.et_pb_module:first-child {
        order: 1
    }
    .hero__text h1 {
        font-size: 66px!important
    }
}

@media (max-width:1100px) {
    .glasses-section {
        padding-top: 50px!important
    }
    .hero__text h1 {
        font-size: 54px!important
    }
    .hero__link a {
        font-size: 42px!important
    }
}

@media (max-width:800px) {
    .glasses-section {
        padding-top: 20px!important;
        padding-bottom: 60px!important
    }
    .hero__text h1 {
        font-size: 32px!important
    }
    .hero__link {
        margin-bottom: 170px!important
    }
    .hero__link a {
        font-size: 35px!important
    }
}

@media (max-width: 767px) {
    #map + .et_pb_row {
        position: absolute;
        left: 10px !important;
        top: 10px !important;
        width: calc(100% - 20px) !important;
    }
}

#map .et_pb_code_inner,
#map .et_pb_column {
    position: static!important
}

#map-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

#map-canvas {
    height: 500px;
    width: 100%;
    max-width: 100%;
    position: relative
}

.placeDiv {
    top: 0;
    left: 0;
    z-index: 9999;
    position: absolute
}

.map-container {
    position: relative
}

.placecard__container {
    box-shadow: rgba(0, 0, 0, .298039) 0 1px 4px -1px;
    max-width: 330px;
    width: 100%;
    background: white none repeat scroll 0% 0%/auto padding-box border-box;
    border-radius: 2px 2px 2px 2px;
    font: normal normal normal normal 11px / normal Roboto, Arial, sans-serif;
    margin: 10px;
    padding: 9px 4px 9px 11px;
    overflow: hidden
}

.placecard__left {
    float: left;
    width: 75%
}

.placecard__right {
    text-align: center;
    float: left;
    width: 25%
}

.placecard__business-name {
    cursor: default;
    height: 19px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
    perspective-origin: 100px 9.5px;
    transform-origin: 100px 9.5px;
    font: normal normal 500 normal 14px / normal Roboto, Arial;
    overflow: hidden;
    margin: 0
}

.placecard__info {
    color: #5b5b5b;
    cursor: default;
    height: 32px;
    width: 200px;
    column-rule-color: #5b5b5b;
    perspective-origin: 100px 16px;
    transform-origin: 100px 16px;
    border: 0 none #5b5b5b;
    font: normal normal normal normal 12px / normal Roboto, Arial;
    margin: 6px 0 0;
    outline: #5b5b5b none 0
}

.placecard__direction-icon {
    background: rgba(0, 0, 0, 0) url(https://maps.gstatic.com/mapfiles/embed/images/entity11.png) repeat scroll 0 0px/70px 210px padding-box border-box;
    height: 22px;
    width: 22px;
    margin-right: auto;
    margin-left: auto
}

.placecard__direction-link {
    color: #3a84df;
    display: block;
    height: 43px;
    text-decoration: none;
    width: 54.7344px
}

.placecard__view-large {
    display: block;
    margin-top: 10px;
    color: #3a84df;
    text-decoration: none
}

@media only screen and (max-width:767px) {
    .et_pb_text_21 h2 {
        line-height: 18px!important
    }
}

.yellow-box {
    position: relative;
    width: 95%!important
}

.yellow-box::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 84%;
    top: 0;
    right: 35px;
    transform: translateY(-290px);
    background-color: #F9FD37;
    background-image: url(/wp-content/uploads/2018/08/image-1.jpg);
    background-size: cover;
    background-position: center;
    mix-blend-mode: multiply
}

@media (max-width:980px) {
    .yellow-box::before {
        height: 64%;
        transform: translateY(-105px)
    }
}

@media (max-width:640px) {
    .yellow-box::before {
        height: 320px
    }
}

@media (max-width:550px) {
    .yellow-box p {
        font-size: 14px!important;
        line-height: 18px!important
    }
    .yellow-box p a {
        font-size: 16px!important
    }
}

@media (max-width:1250px) and (min-width:981px) {
    body .et_pb_text_13 h1 {
        font-size: 110px!important
    }
    .yellow-box::before {
        transform: translateY(-220px)
    }
}

.map-venue {
    text-align: right!important
}

.map-venue>div {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px
}

.map-venue>div h2 {
    text-align: right!important
}

@media (max-width: 767px) {
    .map-venue>div {
        left: 0;
        top: 0;
        width: 100%;
    }
    #map {
        background-image: url(../images/map-bg.jpg);
    }
}

.et_pb_post.not_found {
    margin-bottom: 0
}

.et_pb_post.not_found .et_pb_section {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 250px)
}

.title-404 {
    width: 75%;
    font-size: 150px;
    font-weight: 700;
    font-family: Roboto;
    color: transparent;
    text-transform: uppercase;
    margin: 0 auto;
    -webkit-text-stroke: 3px white
}

.error404 #footer-bottom {
    background: black!important
}

@media (max-width:1000px) {
    .title-404 {
        font-size: 100px
    }
}

@media (max-width:640px) {
    .et_pb_post.not_found .et_pb_section {
        display: block
    }
    .title-404 {
        font-size: 52px;
        -webkit-text-stroke: 3px white
    }
}

.ie .text-black-stroke h1 {
    color: white !important;
    text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black;
}

.ie .cdz_grid__block .cdz_block__overlay,
.edge .cdz_grid__block .cdz_block__overlay {
    opacity: .75;
}

.ie .cdz_grid__block:hover .cdz_block__overlay,
.edge .cdz_grid__block:hover .cdz_block__overlay {
    top: 100% !important;
}

.ie .cdz_block__title,
.edge .cdz_block__title {
    background-color: rgba(14, 86, 251, .75);
}

.ie .text-stroke-shadowed h2 {
    text-shadow: -2px -2px 0 #0E56FB, 2px -2px 0 #0E56FB, -2px 2px 0 #0E56FB, 2px 2px 0 #0E56FB, 0.089em 0.089em 0 black;
}

@media (min-width: 981px) and (max-width: 1350px) {
    .et_pb_text_15 h1 {
        font-size: 100px !important;
    }
    .et_pb_text_15 h2 {
        font-size: 12px !important;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    .et_pb_text_15 h1 {
        font-size: 70px !important;
    }
    .et_pb_text_15 h2 {
        max-width: 250px;
        font-size: 10px !important;
    }
}

@media (max-width: 767px) {
    body .et_pb_row_17 {
        padding: 0 !important;
        top: 10px !important;
    }
    .map-venue>div {
        align-items: center;
    }
    .shedule-tabs .et_pb_tab {
        padding: 0 !important;
    }
}

@media (max-width: 1280px) {
    .et_pb_row_24 .et_pb_text_inner {
        text-align: right !important;
    }
    .et_pb_row_24 .et_pb_text_inner p {
        display: inline-block;
        text-align: left;
    }
    body .et_pb_row_24.et_pb_row {
        padding-left: 0 !important;
    }
}

.title-404 span {
    display: block;
    font-size: 12px;
    color: white;
    text-transform: none;
    -webkit-text-stroke: 0;
    line-height: 14px;
}

@media (max-width: 640px) {
    .title-404 {
        font-size: 84px;
        -webkit-text-stroke: 2px white;
    }
    .title-404 span {
        max-width: 205px;
    }
}